@charset "utf-8";

/* clearfix */
.clearfix, .FloatWrap {
	display: block;
	min-height: 1%;
}
.clearfix:after, .FloatWrap:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix, * html .FloatWrap {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.pt05{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}
.pt25{padding-top:25px !important;}
.pt30{padding-top:30px !important;}
.pt35{padding-top:35px !important;}
.pb05{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb35{padding-bottom:35px !important;}
.pl5{padding-left:5px !important;}
.pl10{padding-left:10px !important;}
.pl20{padding-left:20px !important;}
.pl30{padding-left:30px !important;}
.pl60{padding-left:60px !important;}
.pl80{padding-left:80px !important;}
.pr75{padding-right:75px !important;}
.mt05{margin-top: 5px !important;}
.mt10{margin-top: 10px !important;}
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px !important;}
.mt25{margin-top: 25px !important;}
.mt30{margin-top: 30px !important;}
.mt35{margin-top: 35px !important;}
.mt40{margin-top: 40px !important;}

.alL{text-align: left !important;}
.alC{text-align: center !important;}
.alR{text-align: right !important;}
/* vertical-align */
.alT { vertical-align: top !important; }
.alM { vertical-align: middle !important; }
.alB { vertical-align: bottom !important; }

.bTNone { border-top: none!important;}
.bBNone { border-bottom: none!important; }
.bRNone { border-right: none!important; }
.blNone { border-left: none!important; }

/* ------------------------------------
	Reset
------------------------------------ */
#Logout_Select01 div, #Logout_Select02 div, #Login_Select01 div, #Login_Select02 div, /* #Term div, */
#Logout_Select01 p, #Logout_Select02 p, #Login_Select01 p, #Login_Select02 p, /* #Term p, */
#Logout_Select01 dl, #Logout_Select02 dl, #Login_Select01 dl, #Login_Select02 dl, /* #Term dl, */
#Logout_Select01 dt, #Logout_Select02 dt, #Login_Select01 dt, #Login_Select02 dt, /* #Term dt, */
#Logout_Select01 dd, #Logout_Select02 dd, #Login_Select01 dd, #Login_Select02 dd, /* #Term dd, */
#Logout_Select01 h3, #Logout_Select02 h3, #Login_Select01 h3, #Login_Select02 h3, /* #Term h3, */
#Logout_Select01 input, #Logout_Select02 input, #Login_Select01 input, #Login_Select02 input/* , #Term input */ {
	margin: 0px;
	padding: 0px;
	line-height: 100%;
}
#Logout_Select01 img, #Logout_Select02 img, #Login_Select01 img, #Login_Select02 img, #Term img {
	vertical-align: middle;
	border: none;
}


/* ------------------------------------
	Select
------------------------------------ */
#Logout_Select01,
#Logout_Select02,
#Login_Select01,
#Login_Select02 {
	text-align: left;
	width: 962px;
}


/* ------------------------------------
	Select Frame
------------------------------------ */
div.Frame {
	background-repeat: no-repeat;
	background-position: left top;
}
* html div.Frame {
	width: 711px !Important;
}
div.Frame td,
div.Frame th {
	text-align: left;
}
div.Frame td .card_img,
div.Frame th .card_img{
	text-align: center;
	display: block;
}
div.Frame .card_img:not(.noSelect) img#designCardImage,
div.Frame .card_img:not(.noSelect) img#designCardImageGecard{
	max-height: 124px;
	height: auto;
	max-width: 124px;
	width: auto;
}
div.Frame th.labelCenter,
div.Frame th .labelCenter,
div.Frame th#designCardTh{
	text-align:center;
	padding-right:24px;
}
div.Frame th.labelCenter.rightCell{
	text-align:center;
	padding-right: 0;
}
div.Frame th input,
div.Frame th img {
	vertical-align: top;
}
#Logout_Select01 div.radioHeight,
#Logout_Select02 div.radioHeight {
	padding: 0 10px 10px 0px;
	display: inline;
}
#Logout_Select02 th#designCardTh div.radioHeight {
	padding: 0 10px 10px 65px;
}


/* ------------------------------------
	Logout_Select01
------------------------------------ */
#Logout_Select01 .Frame {
    height: 145px;
    padding: 0;
    width: 962px;
}
#Logout_Select01 .Frame.wideHeight {
    height: 175px;
}
#Logout_Select01 .Frame table,
#Logout_Select01 .Frame table th,
#Logout_Select01 .Frame table td{
	border-collapse: collapse;
}
#Logout_Select01 td {
    height: auto;
    padding-bottom: 26px;
    padding-top: 11px;
    vertical-align: middle;
}
#Logout_Select01 th.disable ,
#Logout_Select01 td.disable {
	position: relative;
}
#Logout_Select01 th.disable::after ,
#Logout_Select01 td.disable::after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0.7;
	background: #999;
	content: '';
}

#Logout_Select01 .card03 td {
    height: auto;
    padding-bottom: 10px;
    padding-top: 5px;
    vertical-align: middle;
}
#Logout_Select01 th,
#Logout_Select02 th {
	padding-bottom:15px;
	padding-bottom:0px;
	vertical-align: top;
}
#Logout_Select01 td.CenterCell,
#Logout_Select01 th.CenterCell,
#Logout_Select02 td.CenterCell,
#Logout_Select02 th.CenterCell {
	padding-left: 40px;
	/* padding-right: 37px; */
    border-left: 1px solid #b3b3b3;
    border-right: 1px solid #b3b3b3;
}
#Logout_Select01 td.CenterCell,
#Logout_Select02 td.CenterCell{
	/*padding-left: 120px;*/
	/* padding-right: 37px; */
}
#Logout_Select01 td.LeftCell,
#Logout_Select02 td.LeftCell{
	padding-left: 0px;
}
#Logout_Select01 th.RightCell,
#Logout_Select02 th.RightCell,
#Logout_Select01 td.RightCell/*,
#Logout_Select02 td.RightCell*/ {
    padding-left: 60px;
}
#Logout_Select02 .Frame th.RightCell{
	text-align:left;
}
#Logout_Select02 td.RightCell{
	padding-left:20px;
}

/* 161007追記 */
#Logout_Select01 .Frame.card2 table ,
#Logout_Select02 .Frame.card2 table {
	margin: 0 auto;
}
#Logout_Select01 .Frame.card2 table td.CenterCell,
#Logout_Select01 .Frame.card2 table th.CenterCell,
#Logout_Select02 .Frame.card2 table td.CenterCell,
#Logout_Select02 .Frame.card2 table th.CenterCell {
	border-right: none;
}
/* 191225追記 */
#Logout_Select01 p.noimage-radio {
	margin-left: 37px;
}
/* ------------------------------------
	Logout_Select02
------------------------------------ */
#Logout_Select02 {
    margin: 0 0 20px;
}
#Logout_Select02 td {
	height: auto;
    padding-bottom: 26px;
    padding-top: 11px;
	vertical-align: middle;
}
#Logout_Select02 .Frame {
	width: 962px;
	height: 145px;
    padding: 0;
}
#Logout_Select02 .Frame.wideHeight {
	height: 175px;
}
#Logout_Select02 .Frame .Link {
	margin-top: 20px;
}


/* ------------------------------------
	Login_Select01
------------------------------------ */
#Login_Select01 .Frame,
#Login_Select02 .Frame {
	background-image: url(./images/select_card_bg.gif);
	padding: 30px 35px 42px 38px;
	/*width: 638px;*/
	height: 160px;
}
#Logout_Select02 .Frame table,
#Logout_Select02 .Frame table th,
#Logout_Select02 .Frame table td{
	border-collapse: collapse;
}
#Login_Select01 .Card,
#Login_Select02 .Card {
	height: 143px;
	margin-bottom: 16px;
}
#Login_Select01 .FloatWrap {
	width: 635px;
}
#Login_Select01 #SearchNo {
	float: left;
	width: 280px;
}
#Login_Select01 #SearchSite {
	float: right;
	width: 265px;
}
#Login_Select01 #SearchNo h3,
#Login_Select01 #SearchSite h3,
#Login_Select02 #SearchSite h3 {
	height: 27px;
}
#Login_Select01 #SearchNo p {
	width: 175px;
	margin: 0px;
	padding: 20px 0px 0px 15px;
	background-image: url(./images/search_bg.gif);
	background-repeat: no-repeat;
	background-position: 15px 20px;
	text-align: left;
}
* html #Login_Select01 #SearchNo p {
	width: 190px;
}
#Login_Select01 #SearchNo input {
	margin: 0px;
	padding: 0px;
}
#Login_Select01 #SearchNo p .InputButton {
	vertical-align: top;
}
#Login_Select01 #SearchNo p .InputText {
	font-size: 11px;
	margin: 5px 11px 0px 11px;
	padding: 0px;
	width: 90px;
	border: none;
	border-color: #FFF;
	vertical-align: top;
	color: #AAA;
}
#Login_Select01 #SearchSite p,
#Login_Select02 #SearchSite p {
	margin: 18px 0px 0px 14px;
}
#Login_Select01 .RightCell{
	height:143px;
}

/* ------------------------------------
	Login_Select02
------------------------------------ */
#Login_Select02 td {
	text-align: left;
	vertical-align: top;
	font-size: 0px;
}
#Login_Select02 td.CardCell {
	height: 143px;
	padding-right: 19px;
}
#Login_Select02 td.NoCell {
	height: 85px;
}
#Login_Select02 td.NoCell dl {
	padding-top: 1px;
}
#Login_Select02 td.NameCell {
	width: 168px;
}
#Login_Select02 td dt {
	height: 5px;
	margin-left: 1px;
	margin-bottom: 11px;
}
#Login_Select02 td.NoCell dt {
	margin-bottom: 13px;
}
#Login_Select02 td.NoCell dd {
	height: 39px;
	margin-bottom: 13px;
}
#Login_Select02 #SearchSite {
	width: 265px;
	margin-left: 3px;
}



/* 190723追記 */
/*type02*/
#Logout_Select01.type03,
#Logout_Select02.type03,
#Logout_Select01.type02,
#Logout_Select02.type02{
	margin: 0 0 20px;
}
#Logout_Select01.type03 img, #Logout_Select02.type03 img, #Login_Select01.type03 img, #Login_Select02.type03 img, #Term.type03 img,
#Logout_Select01.type02 img, #Logout_Select02.type02 img, #Login_Select01.type02 img, #Login_Select02.type02 img, #Term.type02 img{
	vertical-align: middle;
	border: none;
	max-width: 100%;
	height: auto;
}
#Logout_Select01.type03 .Frame,
#Logout_Select02.type03 .Frame ,
#Logout_Select01.type02 .Frame,
#Logout_Select02.type02 .Frame {
    height: auto;
}
#Logout_Select01.type03 td ,
#Logout_Select02.type03 td ,
#Logout_Select01.type02 td ,
#Logout_Select02.type02 td {
    position: relative;
    height: auto;
    padding-bottom: 10px;
    padding-top: 11px;
    vertical-align: top;
}
#Logout_Select01.type02 td.CenterCell,
#Logout_Select01.type02 th.CenterCell,
#Logout_Select02.type02 td.CenterCell,
#Logout_Select02.type02 th.CenterCell {
	padding-left: 18px;
	padding-right: 18px; 
}
#Logout_Select01.type03 td.CenterCell,
#Logout_Select01.type03 th.CenterCell,
#Logout_Select02.type03 td.CenterCell,
#Logout_Select02.type03 th.CenterCell {
	padding-left: 8px;
	padding-right: 8px; 
}
#Logout_Select01.type03 td.LeftCell,
#Logout_Select02.type03 td.LeftCell,
#Logout_Select01.type02 td.LeftCell,
#Logout_Select02.type02 td.LeftCell{
	padding-left: 0px;
	padding-right: 10px;
}
#Logout_Select01.type03 td.LeftCell,
#Logout_Select02.type03 td.LeftCell{
	padding-left: 7px;
	padding-right: 10px;
}
#Logout_Select01.type03 td.LeftCell.borderRight,
#Logout_Select02.type03 td.LeftCell.borderRight{
	border-right: 1px solid #b3b3b3;
}
#Logout_Select01.type02 th.RightCell,
#Logout_Select02.type02 th.RightCell,
#Logout_Select01.type02 td.RightCell {
	padding-left: 18px;
	padding-right: 0;
}
#Logout_Select01.type03 th.RightCell,
#Logout_Select02.type03 th.RightCell,
#Logout_Select01.type03 td.RightCell,
#Logout_Select02.type03 td.RightCell{
	padding-left: 10px;
	padding-right: 0;
}


#Login_Select01.type03 .Frame,
#Login_Select02.type03 .Frame,
#Login_Select01.type02 .Frame,
#Login_Select02.type02 .Frame{
	padding: 33px 20px 42px 20px;
}
#Login_Select01.type03 .Frame table,
#Login_Select02.type03 .Frame table,
#Login_Select01.type02 .Frame table,
#Login_Select02.type02 .Frame table{
	border-spacing: 0;
	width: 100%;
}
#Login_Select01.type03 th.LeftCell,
#Login_Select02.type03 th.LeftCell,
#Login_Select01.type03 td.LeftCell,
#Login_Select02.type03 td.LeftCell ,
#Login_Select01.type02 th.LeftCell,
#Login_Select02.type02 th.LeftCell,
#Login_Select01.type02 td.LeftCell,
#Login_Select02.type02 td.LeftCell {
	border-collapse: collapse;
	padding: 5px 15px 0 0;
	text-align: left;
}
#Login_Select01.type03 th.RightCell,
#Login_Select02.type03 th.RightCell,
#Login_Select01.type03 td.RightCell,
#Login_Select02.type03 td.RightCell ,
#Login_Select01.type02 th.RightCell,
#Login_Select02.type02 th.RightCell,
#Login_Select01.type02 td.RightCell,
#Login_Select02.type02 td.RightCell {
	height: auto;
	border-collapse: collapse;
	border-left: 1px solid #b3b3b3;
	padding: 5px 0 0 15px;
	text-align: left;
}
#Login_Select01.type02 td,
#Login_Select02.type02 td{
	vertical-align: middle;
}
#Login_Select01.type03 td,
#Login_Select02.type03 td{
	vertical-align: top;
}
#Login_Select01.type03 .eposdesign_cell_left,
#Login_Select02.type03 .eposdesign_cell_left,
#Login_Select01.type02 .eposdesign_cell_left,
#Login_Select02.type02 .eposdesign_cell_left{
	
	float: left;
	padding-right: 7px;
	width: auto;
}
#Login_Select01.type03 th input, #Login_Select02.type03 th input,
#Login_Select01.type03 td input, #Login_Select02.type03 td input,
#Login_Select01.type02 th input, #Login_Select02.type02 th input,
#Login_Select01.type02 td input, #Login_Select02.type02 td input{
	display: block;
	position: absolute;
	opacity:0;
	filter:alpha(opacity=0);
}
#Login_Select02.type03 img#designCardImageGecard,
#Login_Select02.type03 img#designCardImage,
#Login_Select02.type02 img#designCardImageGecard,
#Login_Select02.type02 img#designCardImage{
	max-width: 186px;
}

/*type04*/
#Logout_Select01.type04,
#Logout_Select02.type04{
	margin: 0 0 20px;
}
#Logout_Select01.type04 img,
#Logout_Select02.type04 img,
#Login_Select01.type04 img,
#Login_Select02.type04 img,
#Term.type04 img{
	vertical-align: middle;
	border: none;
	max-width: 100%;
	height: auto;
}
#Logout_Select01.type04 .Frame,
#Logout_Select02.type04 .Frame {
	height: auto;
}
#Logout_Select01.type04 td ,
#Logout_Select02.type04 td {
	position: relative;
	height: auto;
	padding-bottom: 10px;
	padding-top: 11px;
	vertical-align: top;
}
#Logout_Select01.type04 td.CenterCell,
#Logout_Select01.type04 th.CenterCell,
#Logout_Select02.type04 td.CenterCell,
#Logout_Select02.type04 th.CenterCell {
	padding-left: 18px;
	padding-right: 18px;
}
#Logout_Select01.type04 td.CenterCell:last-child,
#Logout_Select01.type04 th.CenterCell:last-child,
#Logout_Select02.type04 td.CenterCell:last-child,
#Logout_Select02.type04 th.CenterCell:last-child {
	border-right: none;
}
#Logout_Select01.type04 td.LeftCell,
#Logout_Select02.type04 td.LeftCell{
	padding-left: 18px;
	padding-right: 18px;
}
#Logout_Select01.type04 th.RightCell,
#Logout_Select02.type04 th.RightCell,
#Logout_Select01.type04 td.RightCell {
	padding-left: 18px;
	padding-right: 0;
}
#Login_Select01.type04 .Frame,
#Login_Select02.type04 .Frame{
	padding: 33px 20px 42px 20px;
}
#Login_Select01.type04 .Frame table,
#Login_Select02.type04 .Frame table{
	border-spacing: 0;
	width: 100%;
}
#Login_Select01.type04 th.LeftCell,
#Login_Select02.type04 th.LeftCell,
#Login_Select01.type04 td.LeftCell,
#Login_Select02.type04 td.LeftCell {
	border-collapse: collapse;
	padding: 5px 15px 0 0;
	text-align: left;
}
#Login_Select01.type04 th.RightCell,
#Login_Select02.type04 th.RightCell,
#Login_Select01.type04 td.RightCell,
#Login_Select02.type04 td.RightCell {
	height: auto;
	border-collapse: collapse;
	border-left: 1px solid #b3b3b3;
	padding: 5px 0 0 15px;
	text-align: left;
}
#Login_Select01.type04 td,
#Login_Select02.type04 td{
	vertical-align: middle;
}
#Login_Select01.type04 .eposdesign_cell_left,
#Login_Select02.type04 .eposdesign_cell_left{
	
	float: left;
	padding-right: 7px;
	width: auto;
}
#Login_Select01.type04 th input, #Login_Select02.type04 th input,
#Login_Select01.type04 td input, #Login_Select02.type04 td input{
	display: block;
	position: absolute;
	opacity:0;
	filter:alpha(opacity=0);
}
#Login_Select02.type04 img#designCardImageGecard,
#Login_Select02.type04 img#designCardImage{
	max-width: 186px;
}

#Logout_Select01 tr.type-hr,
#Logout_Select02 tr.type-hr,
#Login_Select01 tr.type-hr,
#Login_Select02 tr.type-hr{
	border-top: 1px solid #b3b3b3;
}

/* ------------------------------------
	Term
------------------------------------ */
#Term,
#Term03,
#Term05,
#Term06,
#Term07,
#Term08,
#Term10,
#Term02 {
	text-align: left;
	/*width: 740px;*/
	margin-left: 1px;
}
#Term .FloatLeft ,
#Term03 .FloatLeft ,
#Term05 .FloatLeft ,
#Term06 .FloatLeft ,
#Term07 .FloatLeft ,
#Term08 .FloatLeft ,
#Term10 .FloatLeft ,
#Term02 .FloatLeft {
	background-color: #EEE;
	float: left;
	/* width: 557px; */
	padding-top: 2px;
	padding-bottom: 2px;
	width:100%;
	background-color:#FFFFFF;
}
#Term .FloatRight,
#Term03 .FloatRight,
#Term05 .FloatRight,
#Term06 .FloatRight,
#Term07 .FloatRight,
#Term08 .FloatRight,
#Term10 .FloatRight,
#Term02 .FloatRight {
	background-color: #CDCDCD;
	float: right;
	width: 141px;
	height: 373px;
}
#Term .FloatRight .foam_textstyle1,
#Term03 .FloatRight .foam_textstyle1,
#Term05 .FloatRight .foam_textstyle1,
#Term06 .FloatRight .foam_textstyle1,
#Term07 .FloatRight .foam_textstyle1,
#Term08 .FloatRight .foam_textstyle1,
#Term10 .FloatRight .foam_textstyle1,
#Term02 .FloatRight .foam_textstyle1 {
	margin: 5px;
}
#Term .TermText,
#Term03 .TermText,
#Term05 .TermText,
#Term06 .TermText,
#Term07 .TermText,
#Term08 .TermText,
#Term10 .TermText,
#Term02 .TermText {
	/* background-color: #FFF;
	margin: 0px 0px 2px 2px;
	height: 300px;
	overflow-y: auto; */
	background:#ffffff;
	border:2px solid #cccccc;
	border-right:0px;
	width:850px;
	height:180px;
	padding:5px;
	margin: 0 auto 10px;
	overflow-y: scroll;
}
#Term .TermText p ,
#Term03 .TermText p ,
#Term05 .TermText p ,
#Term06 .TermText p ,
#Term07 .TermText p ,
#Term08 .TermText p ,
#Term10 .TermText p ,
#Term02 .TermText p {
	margin-left: 5px;
}
#Term .Button,
#Term03 .Button,
#Term05 .Button,
#Term06 .Button,
#Term07 .Button,
#Term08 .Button,
#Term10 .Button,
#Term02 .Button {
	position: relative;
	background-color: #DDD;
	height: 69px;
	width: 590px;
}
#Term .Button .Btn,
#Term03 .Button .Btn,
#Term05 .Button .Btn,
#Term06 .Button .Btn,
#Term07 .Button .Btn,
#Term08 .Button .Btn,
#Term10 .Button .Btn,
#Term02 .Button .Btn {
	padding-left: 15px;
}
#Term .Button .Btn label,
#Term03 .Button .Btn label,
#Term05 .Button .Btn label,
#Term06 .Button .Btn label,
#Term07 .Button .Btn label,
#Term08 .Button .Btn label,
#Term10 .Button .Btn label,
#Term02 .Button .Btn label {
	margin: 0px;
	padding: 0px;
	-moz-opacity:0.5;
	opacity:0.5;
}
#Term .Button .Btn label img,
#Term02 .Button .Btn label img {
	filter: alpha(opacity=50);
}
#Term .Button .Btn td ,
#Term03 .Button .Btn td ,
#Term05 .Button .Btn td ,
#Term06 .Button .Btn td ,
#Term07 .Button .Btn td ,
#Term08 .Button .Btn td ,
#Term10 .Button .Btn td ,
#Term02 .Button .Btn td {
	text-align: left;
	vertical-align: middle;
	height: 69px;
}
#Term .Button .Btn td input,
#Term .Button .Btn td label,
#Term .Button .Btn td img,
#Term03 .Button .Btn td input,
#Term03 .Button .Btn td label,
#Term03 .Button .Btn td img,
#Term05 .Button .Btn td input,
#Term05 .Button .Btn td label,
#Term05 .Button .Btn td img,
#Term06 .Button .Btn td input,
#Term06 .Button .Btn td label,
#Term06 .Button .Btn td img,
#Term07 .Button .Btn td input,
#Term07 .Button .Btn td label,
#Term07 .Button .Btn td img,
#Term08 .Button .Btn td input,
#Term08 .Button .Btn td label,
#Term08 .Button .Btn td img,
#Term10 .Button .Btn td input,
#Term10 .Button .Btn td label,
#Term10 .Button .Btn td img,
#Term02 .Button .Btn td input,
#Term02 .Button .Btn td label,
#Term02 .Button .Btn td img {
	vertical-align: middle;
}
#Term .Button .Btn td.AgreeCell ,
#Term03 .Button .Btn td.AgreeCell ,
#Term05 .Button .Btn td.AgreeCell ,
#Term06 .Button .Btn td.AgreeCell ,
#Term07 .Button .Btn td.AgreeCell ,
#Term02 .Button .Btn td.AgreeCell {
	padding-right: 33px;
}

/* added --- */
#Term .Button .Btn td.AgreeCell input,
#Term .Button .Btn td.AgreeCell label,
#Term .Button .Btn td.AgreeCell img,
#Term03 .Button .Btn td.AgreeCell input,
#Term03 .Button .Btn td.AgreeCell label,
#Term03 .Button .Btn td.AgreeCell img,
#Term05 .Button .Btn td.AgreeCell input,
#Term05 .Button .Btn td.AgreeCell label,
#Term05 .Button .Btn td.AgreeCell img,
#Term06 .Button .Btn td.AgreeCell input,
#Term06 .Button .Btn td.AgreeCell label,
#Term06 .Button .Btn td.AgreeCell img,
#Term07 .Button .Btn td.AgreeCell input,
#Term07 .Button .Btn td.AgreeCell label,
#Term07 .Button .Btn td.AgreeCell img,
#Term08 .Button .Btn td.AgreeCell input,
#Term08 .Button .Btn td.AgreeCell label,
#Term08 .Button .Btn td.AgreeCell img,
#Term10 .Button .Btn td.AgreeCell input,
#Term10 .Button .Btn td.AgreeCell label,
#Term10 .Button .Btn td.AgreeCell img,
#Term02 .Button .Btn td.AgreeCell input,
#Term02 .Button .Btn td.AgreeCell label,
#Term02 .Button .Btn td.AgreeCell img {
	vertical-align: baseline;
	padding-left: 3px;
}
/* --------- */

#Term .Button td.Text,
#Term03 .Button td.Text,
#Term05 .Button td.Text,
#Term06 .Button td.Text,
#Term07 .Button td.Text,
#Term08 .Button td.Text,
#Term10 .Button td.Text,
#Term02 .Button td.Text {
padding-left: 13px;
}


.eposdesign_cell_left{
	/* float: left; */
	width: 150px;
}

#Logout_Select02 .eposdesign_cell_left{
width:210px;
}

#Logout_Select01 .eposdesign_cell_left{
margin-top:-7px;
}
.eposdesign_cell_right{
	/* float: left; */
	/* margin-top: -43px !important;
	position: relative;
	top: 50%; */
	width: 180px;
}
#Logout_Select01 .eposdesign_cell_right{
/* margin-top:0px!important;
top:28px; */
}
#SelectDesignBtn,
#SelectDesignBtn02{
	display: block;
	float: none;
	margin: 11px 0 5px;
	width: 180px;
}
#SelectDesignBtn.type02,
#SelectDesignBtn02.type02{
	min-width: 180px;
	width: auto;
}
#SelectDesignBtn.type03,
#SelectDesignBtn02.type03{
	width: 155px;
}
#SelectDesignBtn.type04,
#SelectDesignBtn02.type04{
	width: 118px;
}
#SelectDesignBtn.type05,
#SelectDesignBtn02.type05{
	width: 117px;
	margin-left: auto;
	margin-right: auto;
}
/* #Logout_Select01 th input, #Logout_Select02 th input{

} */

#Logout_Select01 th input, #Logout_Select02 th input,
#Logout_Select01 td input, #Logout_Select02 td input{
	display: block;
	position: absolute;
	/* left: 12px;
	top: 26px;
	z-index: 102; */
opacity:0;
filter:alpha(opacity=0);
}

p.image-radio{
	display: inline-block;
	height: 17px;
	padding: 5px 10px 0 27px !important;
}
p.image-radio.type02{
	position: relative;
	display: inline-block;
	height: 17px;
	padding: 3px 10px 8px 0 !important;
	z-index: 5;
}
p.image-radio.type03{
	position: relative;
	display: inline-block;
	height: 17px;
	padding: 3px 10px 8px 0 !important;
	z-index: 5;
	max-width: 125px;
}
p.image-radio.type04{
	position: relative;
	display: inline-block;
	height: 17px;
	padding: 3px 10px 8px 0 !important;
	z-index: 5;
	max-width: 105px;
}
label.image-radio {
	background: url("../images/application/image-radio_off_new.gif") no-repeat scroll 0 0 #ffffff;
	border: 0 none;
	box-shadow: none;
	cursor: pointer;
	display: inline-block;
	height: 17px;
	/*left: 0;*/
	padding: 5px 10px 0 27px;
	/*position: relative;*/
	text-align: left;
	/*top: 0;*/
	width: auto;
	z-index: 102;
vertical-align:middle;
}
label.image-radio.type02{
position: relative;
padding: 3px 10px 8px 27px;
z-index: 5;
}
label.image-radio.type03{
display: flex;
align-items: center;
position: relative;
padding: 3px 10px 8px 27px;
z-index: 5;
}
label.image-radio.twoLine{
	display: flex;
	align-items: center;
}
label.image-radio.type03{
position: relative;
padding: 3px 10px 8px 27px;
z-index: 5;
max-width: 100px;
}
label.image-radio.type04{
position: relative;
padding: 3px 10px 8px 27px;
z-index: 5;
max-width: 80px;
}
label.image-radio.type05{
	line-height: 1;
}
body label.image-radio-on {
background-image: url("../images/application/image-radio_on_new.gif");
}

col.card_column_1 {
	width: 232px;
}
col.card_column_2 {
	width: 264px;
}
col.card_column_3 {
	width: 236px;
}
col.card_column_4 {
	width: 227px;
}
col.card_col50per {
	width: 50%;
}
col.card_column_5 {
	width: 321px;
}
col.card_column_6 {
	width: 218px;
}
col.card_column_7 {
	width: 180px;
}
col.card_column_8 {
	width: 155px;
}
col.card_column_9 {
	width: 472px;
}
col.card_column_10 {
	width: 135px;
}
col.card_column_11 {
	width: 315px;
}
col.card_column_12 {
	width: 134px;
}
#Logout_Select01,
#Logout_Select01 .Frame,
#Logout_Select01 .Frame table,
#Logout_Select02,
#Logout_Select02 .Frame,
#Logout_Select02 .Frame table{
	*width:900px!important;
}

